{
  "ships": [
    {
      "name": "Arwing",
      "variable": "loadoutSh_Arwing",
      "unlocked": true,
      "default": 4
    }
  ],
  "primaries": [
    {
      "name": "Hyper Laser",
      "variable": "loadoutPr_HyperLasers",
      "unlocked": true,
      "default": 16
    }
  ],
  "secondaries": [
    {
      "name": "Railgun",
      "variable": "loadoutSe_Railgun",
      "unlocked": true,
      "default": 250
    }
  ],
  "requisitions": {
    "ships": [
      {
        "name": "Arwing",
        "amount": 4,
        "faction": "ASD",
        "cost": 1500
      }
    ],
    "primaries": [
      {
        "name": "Hyper Laser",
        "amount": 4,
        "faction": "ASD",
        "cost": 250
      }
    ],
    "secondaries": [
      {
        "name": "Railgun",
        "amount": 500,
        "faction": "ASD",
        "cost": 4
      }
    ]
  },
  "wings": [ "Alpha", "Beta", "Gamma" ],
  "playerCP": 2000
}
